## raspbian-archive-keyring 20120528.4

=== debian/changelog ===
raspbian-archive-keyring (20120528.4) trixie-staging; urgency=medium

  * Add sha256 signatures to key.

 -- Peter Michael Green <plugwash@raspbian.org>  Fri, 13 Jun 2025 00:03:13 +0000

raspbian-archive-keyring (20120528.3) trixie-staging; urgency=medium

  * Non-maintainer upload.
  * Install key directly into trusted.gpg.d rather than using apt-key.

 -- Peter Michael Green <plugwash@raspbian.org>  Sun, 22 Dec 2024 16:53:56 +0000
